#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-Gv18jLlqEI29wLyoCOu7N
key:                  http-streams-0.8.9.9-Gv18jLlqEI29wLyoCOu7N
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  df5cb36469cee0d462b9ccd8859eaa5c
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-Gv18jLlqEI29wLyoCOu7N
depends:
    HsOpenSSL-0.11.7.9-4GxBsXiXI1Q6Xxk2TeWn7c
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
    attoparsec-0.14.4-5Wu2xPFkxrdIqEYwvzaZz4
    attoparsec-aeson-2.1.0.0-1d2kk2Ch40n25y71wxOqCA base-4.17.2.1
    base64-bytestring-1.2.1.0-1cFzXyoXnUlCkvq8ZgBR99
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A directory-1.3.7.1
    filepath-1.4.2.2 http-common-0.8.3.4-4M6Z6XS9K2ABQe5x1AX945
    io-streams-1.5.2.2-3VptreI0hl38ioGJK4wzeM mtl-2.2.2
    network-3.1.4.0-2CBRys83VnCFTvPdAqVbyS
    network-uri-2.6.4.2-LI9nyHI8pqjDGXx8FK9BWe
    openssl-streams-1.2.3.0-JuXzaUUEVEKK2x0ZzVpfaF text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

